* {
  box-sizing: border-box;
  transition: all ease-in-out 250ms;
}

@font-face {
	font-family: Arial;
	font-display: swap;
}

html, body {height: 100%;}

body {
  background-color: #000;
  font-family: Arial, Helvetica, Impact, Roboto, sans-serif;
  font-size: 100%;
  margin: 0;	
  padding: 0;
}

h1 {
  background: rgba(48, 49, 80, .7);
  background: linear-gradient(to right, rgba(48, 49, 80, 0) 0%, rgba(48, 49, 80, .7) 35%, rgba(48, 49, 80, .85) 100%);
  border-radius: .15em;
  color: #e6e8f9;	
  font-size: 1.2em;
  font-style: italic;
  font-weight: 700;
  margin: 2em auto 1em;
  max-width: 95%;
  padding: .05em;
  position: relative;
  text-align: center;
  text-shadow: .05em .05em .05em #000;
}

@media (min-width: 600px) {h1{font-size: 1.5em; max-width: 85%;}}
@media (min-width: 1000px) {h1{font-size: 2em; max-width: 70%;}}

h1 .smallerText {
  font-size: 85%;
  font-weight: 100;
}

h2 .smallerText {
  font-size: 70%;
  font-weight: 100;
}

h2, h3, h4  {
  font-size: 120%;
  font-weight: 400;
  margin: 1em auto;
  text-align: center;
}

@media (min-width: 700px) {h2, h3, h4 {font-size: 125%;}}

.tVSchedWrapper h3, .tVSchedWrapper h4 {display: inline-block;}

a {
  color: blue;
  cursor: pointer;
  text-decoration: none;
}

a:link img {border: 0;}
a:visited {color: purple;}
a:hover {color: #c83423; text-decoration: underline;}
a:active {color: #c83423; text-decoration: underline;}

p {
  margin: .5em auto;
  padding: .5em;
  max-width: 700px;
}

p:last-of-type {margin-bottom: 0;}

em {font-weight: 700;}

address {margin: .25em auto .25em 1em;}
footer address {margin: .25em auto;}

embed, img, object, video {     
  border: 0;
  max-width: 100%;  
}

dl {margin: 2em;}

dt {
  font-weight: 700;  
  margin: 1.5em auto auto;
}

dd {margin: .25em 1.5em;}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol {padding: 1em;}

li {margin: .5em;}

.StandardBullet, .CircleBullet {
  list-style: circle;
  margin: 2em auto;
  max-width: 85%;
}

hr {
  clear: both;
  margin: 2em auto;
  max-width: 45%;  
}

table { 
	font-size: 85%;
	margin: 1em auto;
	width: 95%;
}

th {
  background-color: #f5f5f5;
  border: .01em inset blue;
}

tr {padding: .5em;}

.raceTvSchedule {text-align: center;}

.raceTvSchedule tr:nth-child(even) {background-color: #ccc;}

td {padding: .75em;}

.blankTableRow {
    height: 5em;
    background: rgba(255, 255, 255, .1) !important;
}

.Center {text-align: center;}
.Clear {clear: both;}
.DarkGreen {color: green;}
.Large {font-size: 120%;}
.Lime {color: lime;} 
.Red {color: red;} 
.Med {font-size: 85%;}
.MonsterEnergyGreen {color: #95D600;}
.Small {font-size: 75%;}
.Strong {font-weight: 700;}

.only-small-mobile {display: inline-block;}
@media(min-width: 500px) {.only-small-mobile {display: none;}}

.SmallestMobileTextHide {display: none;}
@media(min-width: 375px) {.SmallestMobileTextHide {display: inline-block;}}

.SmallestMobileHide {display: none;}
@media(min-width: 500px) {.SmallestMobileHide {display: inline-block;}}

.MediumMobileTextHide {display: none;}
@media(min-width: 500px) {.MediumMobileTextHide {display: inline;}}

.TabletDesktopOnly {display: none;}
@media(min-width: 735px) {.TabletDesktopOnly {display: block;}}

.TabletDesktopTxt {display: none;}
@media(min-width: 735px) {.TabletDesktopTxt {display: inline;}}

@media(min-width: 960px) {.fullSizeHide {display: none;}}

.DesktopNavSchedules {display: none;}
@media(min-width: 1170px) {.DesktopNavSchedules {display: inline;}}

.hiddenTableCell {display: none;}
@media(min-width: 500px) {.hiddenTableCell {display: table-cell;}}

#pageWrapper {
  padding: 0;
  width: 100%;
}

header {
  padding: .25em;
  position: relative;
  width: 100%;
}

#topNavBar {	
  background: #000;  
  background: linear-gradient(to right, rgba(0,0,0,.5) 0%, rgba(0,0,0, 1) 100%);
  box-shadow: inset 0 .2em  2em rgba(255, 255, 255, .5), 0 .25em 1em #000;
  font-size: 95%;
  font-style: italic;
  left: 0;
  overflow: hidden;
  padding: .25em .25em .01em;
  position: fixed;
  right: 0;
  top: 0;  
  width: 100%;
  z-index: 1000;
}

@media (min-width: 750px) {
	.shineIcon {
		overflow: hidden;
		display: inline-block;
		max-height: 1.25em;
	}

	.shineIcon:after {
	  content: "";
	  position: absolute;
	  top: -110%;
	  left: -210%;
	  width: 310%;
	  height: 40%;
	  opacity: 0;
	  transform: rotate(-35deg);	  
	  background: linear-gradient(
		to right, 
		rgba(255, 255, 255, .25) 0%,
		rgba(255, 255, 255, .50) 10%,
		rgba(255, 255, 255, .25) 25%,
		rgba(255, 255, 255, 0) 50%
	  );
	}

	.shineIcon:hover:after {
	  opacity: 1;
	  top: -10%;
	  left: -30%;
	  transition-property: left, top, opacity;
	  transition-duration: 1.15s, 1s, 1s;
	  transition-timing-function: ease;
	}

	.shineIcon:active:after {
	  opacity: 0;
	}
}

#nav-icon-container {
  cursor: pointer;
  display: inline-block;
  margin-bottom: .15em;
  max-width: 5%;
  padding: .2em .5em;
}

#nav-icon-container:hover {opacity: .75;}

.nav-icon,
.nav-icon::before,
.nav-icon::after {
  background: #fff;
  box-shadow: .01em .01em .1em #051076;
  content: '';
  display: block;	
  height: .175em;
  transition: all ease-in-out 250ms;
  width: 1.55em;	
}

.nav-icon::before {
  background: #002868;
  background: linear-gradient(to right, #002868, #fff);
  transform: translateY(-.4em);
}

.nav-icon::after {
  background: #bf0a30;
  transform: translateY(.2em);
}

.expand-menu .nav-icon {
  background: #002868;
  transform: rotate(45deg);
 }

.expand-menu .nav-icon::before {opacity: 0;}

.expand-menu .nav-icon::after {transform: translateY(-3px) rotate(-90deg);}

#YAFLogo {
	color: #d2d0e2;
	font-family: impact;
	margin: auto .15em auto .5em;
	padding: .15em .5em;
	text-shadow: .02em .02em .1em #051076;
}

@media(min-width: 640px) {#YAFLogo {
	margin: auto .1em;
	padding: .15em;
}}

#roosting-the-competition-block {
	color: #d2d0e2;
	display: none;
	font-size: 70%;
	font-weight: 100;	
	padding: .2em;
	text-shadow: .02em .02em .1em #051076;
}

@media(min-width: 320px) {#roosting-the-competition-block {display: inline-block;}}

#ExtraNavTop {
  display: none;
  font-size: 90%;
  font-weight: 700;
  position: absolute;  
  right: 0;
  text-shadow: .01em .01em .01em #10069f;
  top: 0;
}

@media(min-width: 640px) {#ExtraNavTop {display: inline-block;}}

#ExtraNavTop .ExtraNavTopTabletDesktopOnly {display: none;}
@media(min-width: 925px) {#ExtraNavTop .ExtraNavTopTabletDesktopOnly {display: inline-block;}}

#ExtraNavTop li {
  border-right :.125em solid rgba(255, 255, 255, .2);	
  display: inline-block;
  margin: .1em auto;
  padding: .5em 1em;
}

#ExtraNavTop li a:link {color: #fff;}
#ExtraNavTop li a:visited {color: #ccc;}
#ExtraNavTop li a:hover {color: #ccc;}
#ExtraNavTop li:hover {background: rgba(0, 0, 0, .25);}

#default-first-section, #bike-wont-start-first-section, #dirt-bikes-for-sale-firstPane, #honda-dirt-bikes-for-sale-first-pane, #kawasaki-dirt-bikes-for-sale-first-pane, #yamaha-dirt-bikes-for-sale-first-pane, #vintage-motocross-bikes-for-sale-firstPane, #top-end-rebuild-first-pane, #split-the-cases-first-pane, #waterproofing-your-electrical-system-first-pane, #off-road-first-pane, #dirt-bikes-for-sale-section, #moto-start-bg, #full-content-block, #tech-content-section, #readers-rides-pane, #cta-section {
		background: #000;
		background-attachment: fixed;
		background-position: center 0px;
		background-repeat: no-repeat;
		background-size: 100% auto;
		box-shadow: inset 0 .01em 2em #000, inset 0 -.01em 2em #000;
		padding: .5em;
		width: 100%;
	}

#default-first-section {background-image: url(../image-files/moto-roost.jpg);} /* 1164x720 */
#bike-wont-start-first-section {background-image: 
	url(../image-files/bike-wont-start-first-pane2.jpg);} /* 1010x1076 */
#dirt-bikes-for-sale-firstPane {background-image: url(../image-files/vintage-motocross-bikes-for-saleBG.jpg);} /* 1164x943 */
#honda-dirt-bikes-for-sale-first-pane {background-image: url(../image-files/backgrounds/honda-dirt-bikes-for-sale-first-pane.jpg);} /* 1164x724 */
#kawasaki-dirt-bikes-for-sale-first-pane {background-image: url(../image-files/kawasaki-dirt-bikes-for-sale-first-pane.jpg);} /* 1164x937 */
#yamaha-dirt-bikes-for-sale-first-pane {background-image: url(../image-files/yamaha-dirt-bikes-for-sale-first-pane.jpg);} /* 1164x827 */
#vintage-motocross-bikes-for-sale-firstPane {background-image: url(../image-files/vintage-motocross-bikes-for-saleBG.jpg);} /* 1164x943 */
#top-end-rebuild-first-pane {background-image:
	url(../image-files/top-end-rebuild-first-pane.jpg);} /* 1164x950 */
#split-the-cases-first-pane {background-image:
	url(../image-files/split-the-cases-first-pane.jpg);} /* 1164x850 */
#waterproofing-your-electrical-system-first-pane {background-image: url(../image-files/backgrounds/waterproofing-your-electrical-system-first-pane.jpg);} /* 1164x1073 */
#off-road-first-pane {background-image:
	url(../image-files/backgrounds/off-road-background.jpg);} /* 1164x898 */

/***************** SECOND PANE & BEYOND *********************/

#dirtBikeSortArea {
	margin-top: 1em;
	text-align: center;
}

#sortSearch {margin: 1em auto;}

#bikeSearchInput {
	font-size: 105%;
	min-width: 90%;
}

@media(min-width: 550px){#bikeSearchInput {min-width: 27.5em;}}

#bikePartsSearchInput {
	font-size: 105%;
	min-width: 90%;
}

@media(min-width: 400px){#bikePartsSearchInput {min-width: 30em;}}

#dirtBikeSortAreaTxt, #dirtBikeSortSelect {display: inline-block;}

@media(min-width: 550px) {
	#dirt-bikes-for-sale-section, #moto-start-bg, #full-content-block {
		background-image: url(../image-files/moto-start.jpg);}
	#tech-content-section {background-image: url(../image-files/default-tech-pages-image.jpg);}
	#readers-rides-pane {background-image: url(../image-files/readers-rides-pane-BG2.jpg);}
	#cta-section {background-image: url(../image-files/cta-pane.jpg);}
}

#readers-rides-pane, #cta-section {
  color: #fff;
  text-align: center;
}

#readersRidesRemoveRenewNotif {
	font-size: 70%;
	font-weight: 100;	
}

.text-content-container, #full-content-container, #readers-rides-from-classifieds {
  background: rgba(255, 255, 255, .9);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 1.5%, rgba(255,255,255,.7) 98.5%, rgba(255,255,255,0) 100%);
  border-radius: .5em;
  margin: 2.5em auto .25em;
  max-width: 800px;
  padding: .25em;  
}

@media(min-width: 700px){.text-content-container, #full-content-container, #readers-rides-from-classifieds {margin: 5em auto;}}

.divContainer {padding: 1em;}

.ItemCenter {
  clear: both;  
  display: block;
  margin: 1em auto;
  text-align: center;
  width: 95%;
}

.ItemLeft, .ItemRight {
  display: block;
  margin: 1em auto;
  max-width: 85%;
}

@media (min-width: 600px) {.ItemLeft {
	float: left;
	margin: 1em;
}}

@media (min-width: 600px) {.ItemRight {
	float: right;
	margin: 1em;
}}

#top-adblocked-300x250 {
	background: rgba(230, 231, 255, .5);
	border: .1em inset blue;
	border-radius: .5em;
	padding: .5em;
	max-width: 35em;
	text-align: center;
}

/******************End Of ATF***************/

.relatedContent {
	border: .1em groove blue;
	margin: 1em auto;
	max-width: 95%;
	padding: 1em;
	text-align: center;	
}

.relatedContent a { font-size: 125%; }

.port-item {
  border: .1em groove blue;
  box-shadow: .3em .3em .5em #888;
  display: inline-block;
  line-height: 0;
  margin: 1em;
  overflow: hidden;
  position: relative;	
}

@media(min-width: 550px) {
	.port-item {
		max-width: 40%;
	}
}

.port-desc {
  background: rgba(0, 0, 0, .5);
  bottom: 0em;
  color: #fff;
  left: 0em;
  line-height: 1.25;
  right: 0em;	
  position: absolute;
  z-index: 100;
}

@media(min-width: 60em) {
	.port-desc {transform: translateY(115%);}	
	.port-item:hover .port-desc {transform: translateY(0);}
}

.readersRidesTitle {
	font-size: 110%;
	margin: 1em auto .25em;
}

#below-content-return-nav {
  background-color: rgba(0, 0, 0, .5);
  border-radius: 1em;
  display: none;
  margin: 4em auto;
  outline: .1em inset blue;
  outline-offset: -1.5em;
  padding: 2em;
  text-align: center;
}

@media(min-width: 550px) {
	#below-content-return-nav {display: block;}
}

@media(min-width: 60em) {
	#below-content-return-nav {max-width: 55%;}
}

#below-content-return-nav li {margin: 1.5em auto;}
#below-content-return-nav a {color: #fff;}

footer {
  background-color: #000;
  box-shadow: inset .1em .1em 2em #fff;
  color: #fff;
  padding: 1em;
}

#footerCopyright {margin: 1em auto;}

#footer-nav-wrapper {
  margin-bottom: 2em;
  text-align: center;
  vertical-align: top;
}

.footer-link-column {
  display: inline-block;
  margin: 1em auto;
  text-align: center;
  vertical-align: top;
}

#LoadingeBayResults {
  background: rgba(0, 0, 0, .7);
  box-shadow: 0 .3em .5em #888;
  color: #fff;
  font-size: 1.5em;
  margin: 2.5em auto;  
  max-width: 90%; 
  min-height: 4em;
  padding: .5em;
  position: relative;  
  text-align: center;
}

.EbayShadow {
  background: rgba(0, 0, 0, .7);
  border-radius: .5em;
  box-shadow: 0 .1em .15em blue;
  color: #fff;
  margin: 1.5em auto;
  max-width: 40em;
  min-height: 11em;
  padding: .5em;
  position: relative;
  text-align: center;
}

.EbayShadow a:visited {color: #7481a6;}

.EbayShadow .Price {
  color: #0ab90a;
  font-size: 1.8em;
  font-style: italic;
  display: block;
  margin: .15em auto;  
  text-shadow: .03em .03em .05em rgba(255, 255, 255, .7); 
}

@media(min-width: 500px) {.EbayShadow .Price {
	left: .5em;
	position: absolute;
	top: .25em; 	
}}

.EbayShadow .EbayImg {
  border: .125em outset #000;
  box-shadow: .125em .125em .125em #888;
  display: block;
  margin: .5em auto;
  width: 85%;
}

@media(min-width: 500px) {.EbayShadow .EbayImg {
	left: 1em;
	max-height: 7em;
	position: absolute;
	top: 3em;
	max-width: 10em;
}}

.EbayShadow .eBaylistingDetails {
  display: inline-block;
  font-size: 1.5em;
  margin-top: .25em;  
}

@media(min-width: 500px) {.EbayShadow .eBaylistingDetails {
	margin-left: 7em;
}}

@media(min-width: 640px) {.EbayShadow .eBaylistingDetails {
	margin-left: 1.5em;
}}

.EbayShadow .eBayPartsListingDetails {
  display: inline-block;
  font-size: 1.25em;
  margin-top: .25em;  
}

@media(min-width: 500px) {.EbayShadow .eBayPartsTitle {
	margin-left: 5.5em;
}}

.EbayShadow .Address {
  font-size: .7em;
  margin: 1em;
}

.locationAndButton {
	display: inline-block;
	margin: .25em auto .5em;
	max-width: 12em;
}

@media(min-width: 500px) {.locationAndButton {}}

.EbayShadow .Stats {
  background-color: #fff;
  border: .1em outset #777;
  bottom: .7em;
  color: #000;
  display: none;
  margin: .5em;
  max-width: 25%;
  padding: .25em;
  position: absolute;
  right: .5em; 
}
 
@media(min-width: 650px) {.EbayShadow .Stats {display: inline-block;}}

.EbayShadow .eBayButton a {
  background: #4787ed;
  border: .125em outset;
  border-radius: .25em;
  color: #fff;
  display: inline-block;
  font-size: .7em;
  margin-right: .3em;
  padding: .3em 1em;
  text-shadow: 0 .05em 0 rgba(0, 0, 0, .1);
}

#CreatedByCopyright {text-align: center;}
#formerlyDBAYAF {
	font-size: 75%;
	font-style: italic;
	font-weight: 100;
	margin: .7em auto;
}

#NavColumn {
  background: rgba(0, 0, 0, .5);
  border-radius: .5em;
  box-shadow: inset 0 .05em rgba(255, 255, 255, .5);
  color:#fff;
  display: none;
  font-size: 105%;
  left: 2em;		
  max-width: 15em;
  padding: 1em;
  position: absolute;
  text-align: center;
  top: 1em;
}

#SmallMobileExtraNavTop {display: block;}

.Navigation {
  font-style: italic;
  margin: 1em auto;
  width: 100%;
}

.Navigation ul {
  margin: .2em auto;
  padding: .4em;  
}

.Navigation li {
  box-shadow: .01em .01em .15em #4e15ea;
  margin-bottom: .125em;
}

.Navigation a:link {	
  background: #191919;
  border-radius: .25em;
  color: #fff;
  display: block;
  padding: 1em;
  margin: .2em auto;
  text-decoration: none;
}

.Navigation a:visited {
  background-color:#191919;
  color: #797979;
}

.Navigation a:hover {opacity: .75;}

.CalloutBox, .DashedCalloutBox, .CalloutBoxBlue, .CalloutBoxBorder1 {
  background-color: #f1f1f1;
  box-shadow: .1em .1em .5em #777;
  clear: both;
  color: #000;
  font-size: 110%;
  margin: 1.25em auto;
  max-width: 35em;
  padding: .5em;
  position: relative;
  text-align: center;
}

.CalloutBox {
	border: .125em dashed #c83423;
	max-width: 37em;
}

.DashedCalloutBox {border: .125em dashed #696969;}

.CalloutBoxBlue {border: .2em dotted #696969;}

.CalloutBoxBorder1 {border: outset;}

.ReminderBox {display: none;}

@media(min-width: 800px) {
	.ReminderBox {
	  background-color: #ccc;
	  border: .125em solid #8b8b8b;
	  box-shadow: .2em .2em .3em #888;
	  display: block;
	  float: right;
	  margin: 5em 1em;
	  max-width: 45%;  
	  padding: .5em;
	}
}

.ReminderBoxOutset {
  background-color: #f1f1f1;
  border: outset;
  color: #000;
  display: none;
  float: left;
  margin: 1em 2.5em;
  max-width: 30%;
  padding: .5em;
}

@media(min-width: 760px) {.ReminderBoxOutset {display: block;}}

#pagination_controls {
  font-size: 1.2em;
  height: 2em;
  margin-top: 2em;
  position: relative;
  text-align: center;
  width: 100%;
}

#NxtButton {
  max-width: 25%;
  position: absolute;
  right: .7em;
  top: 0;
}

#PrevButton {
  left: .7em;  
  max-width: 25%;
  position: absolute;
  top: 0;
}

.AdvertisingEmail {margin-top: .5em;}
.WebmasterEmail {margin-bottom: -.29em;}

ul.AddListingFeatures {
  list-style-image: url(/classifieds/image-files/GreenCheck.gif);
  margin-left: 2.5em;
  text-align: left;
}

#adBlkBackground {
	/*background-image: url(../image-files/backgrounds/adblocked300x250.jpg);
	background-size: contain;*/
	color: darkgreen;
	margin: .5em auto 1em;
}

#adBlkShowMeBtn {
	background: green;
	border: .015em outset #777;
	border-radius: .25em;
	box-shadow: .25em .5em .5em #777;
	color: #fff;
	margin: 1em auto;
	max-width: 85%;
	padding: .5em;
}

#adBlkShowMeBtn a {color: #fff;}

#dirt-bikes-for-sale-area {
  margin: 1em auto;
  text-align: center;
}

#DBforSaleLeft, #DBforSaleRight {
  font-size: 125%;
  display: inline-block;
  margin: 1em auto;
  padding: 1em;
  vertical-align: top;
}

#lucas-oil-motocross, #loretta-lynn-motocross, #loretta-lynn-motocross-bottom, #monster-energy-supercross, #amsoil-arenacross, #gncc-racing {
	display: block;
	margin: 2.5em auto;
	opacity: .75;
}

#mESXDiv, #mELorettaDiv {
	background: rgba(0, 0, 0, .85);
	border: .1em outset #95D600;
	margin: 1em auto;
	max-width: 75%;
	padding: .5em;
	text-align: center;
}

#dropTheGateTxt {
	font-size: 150%;
	text-align: center;
}

.expandRaces {
	color: #7eab8a;
	cursor: pointer;
	font-weight: 100;
	margin: -1em auto .5em;
	text-align: center;
}

.expandRaces:after {
	content: '\002B';
	font-size: 125%;
	margin-left: .7em;
}

.expandRacesReset:after {
	content: "\2212";
}

#mxgpSeasonReview, #mxgpCalendar {
	display: block;
	margin: 2em auto;
	width: 95%;
}

.gnccTvScheduleRace {font-weight: 700;}
.gnccTvScheduleLocation {
  display: block;
  font-size: 85%;
  font-style: italic;
  margin: .5em auto;
}

.raceCallDiv {margin: .5em auto;}

@media(min-width: 650px) {.raceCallDiv {margin: .25em 2.5em .25em 1.2em;}}

.PhoneNumber:before {content: "\260E \00a0";}

.PhoneNumber {color: #21218a  !important;}

@media(min-width: 800px) {.PhoneNumber {color: black !important;}}

.raceMapPointer {position: relative;}
.raceMapPointer:hover {opacity: .5;}
.raceMapPointer:visited {opacity: .5;}

.GoogleMapsIcon {
	display: none;
	left: -2em;
	max-width: 1.75em;
	position: absolute;
	top: .25em;
}

@media(min-width: 625px) {.GoogleMapsIcon {display: inline-block;}}

#loretta-lynn-map-pointer, #TKO-map-pointer {
	margin: auto;
	max-width: 10em;
}

#llqLinkToLLR, #linkToTTC {
	font-size: 115%;
	margin: 2em auto;
}

.liveBroadcast {
	color: #bf0a30;
	display: block;
	font-style: italic;
	font-weight: 700;
	margin: .5em;
}
.schemaDescription {display: none;}

.tVSchedWrapper {
	margin: .5em auto;
	text-align: center;
}

.tvNetworkLogo {margin: .5em auto;}

.mavTvLogo {max-width: 5.5em;}

.peacockLogo {max-width: 7em;}

#nowOfferingMfgLogos {
	margin: 1em auto 4em;
	max-width: 750px;
	padding: 1.25em;
	position: relative;
}

#nowOfferingMfgLogos h2 {
	font-size: 1.75em;
	text-shadow: .05em .05em 0 rgba(0, 0, 0, .25);
}

.storeMfgLogos {
	display: block;
	margin: 1em auto;
	max-width: 10em;
}

@media (min-width: 500px) {
	.storeMfgLogos {
		display: inline-block;
		margin: .5em;
	}
}

#wrenchRabbitStoreLogo {
	display: block;
	margin: 1em auto;
}

@media (min-width: 768px) {
	.storeMfgLogos {
		display: inline-block;
		margin: .5em;
		max-width: 7em;
	}
}

#siteMapContent {margin: 1em;}

.tier3SiteMap {
	font-size:80%;
	list-style-type: circle;
	margin-left:2em;
}

.AMAMXRaceResults {
	display: inline-block;
}

#googleMapsDirectionsNotif {
	margin: 2em auto 1em;
	text-align: center;
}

#googleMapsDirectionsNotifImg {max-width: 1.5em;}

#googleMapsDirectionsNotifTxt {
	font-size: 75%;
	vertical-align: top;
}

ol.race-schedule {list-style-type: upper-roman;}

.race-schedule li {margin: 1em auto;}

.raceLocationContent {
	border: .05em inset blue;
	max-width: 95%;	
	position: relative;
	text-align: center;
}

@media(min-width: 650px) {
	.raceLocationContent {
		max-width: 40em;
		text-align: inherit;
	}
}

.race-location {
	font-size: 110%;
	margin-left: .5em;	
}

.calendarLink, .tVCalendarLink {
	cursor: pointer;
	display: inline-block;
	margin-right: .5em;
}

.calendarLink:hover {opacity: .5;}

.race-date-and-title, .wide-race-date-and-title, .race-pointer-address-phone {
	display: inline-block;
	font-size: 105%;
	margin: .5em 1em;
	min-width: 40%;
	vertical-align: middle;
}

@media(min-width: 625px) {.race-date-and-title{margin-left: 2.75em;}}

.raceBroadcastDates {
	font-size: 90%;
	margin-top: .35em;
}

.raceBroadcastDates:before {content: "\1F4FA";}

@media(min-width: 420px){.race-schedule, .raceBroadcastDates {margin-left: 1em;}}

.finishedRace {
	cursor: pointer;
	opacity: .5;
}

.finishedRace:after {
	content: '\002B';
	font-size: 120%;
	font-weight: 700;
	margin: auto 1em;
}

.activeFinishedRace:after {
	 content: "\2212";
}

.raceSpecialFeatures {
	font-size: 85%;
	margin: .35em 1.25em;
}

.race-pointer-address-phone {font-size: inherit;}

@media(min-width: 625px) {
	.race-pointer-address-phone {
		max-width: 42.5%;
	}
}

#errorPageMfgLinkDiv {
	background: rgba(255,255,255,.7);
	border: .07em dashed blue;
	margin: 2em auto;
	max-width: 80%;
	padding: 1em;
	position: relative;
	text-align: center;
}

#errorPageMfgLogo {
	left: 1em;
	max-width: 2.5em;
	position: absolute;
	top: 1em;
}

#errorPageMfgLinkDivText {margin-left: 2em;}

#errorPageOtherwise {
	font-size: 125%;
	margin: 1em auto;
	text-align: center;
}

#YAF-footer-links, #footer-used-dirt-bikes, #footer-new-motorcycles {margin: auto 1em 1em;}

#CovidNotice {
	background-color: #fff;
	border-radius: .5em;
	margin: 2em auto;
	max-width: 700px;
	outline: .5em outset red;
	outline-offset: -1.5em;
	padding: 2.5em;
	position: relative;
	text-align: center;
}

#CovidHeadline {
	background-color: darkblue;
	box-shadow: 1px 2px 5px 0px #000;
	color: #fff;
	left: 2.5em;
	max-width: 15em;
	right: 0;
	padding: .25em;
	position: absolute;
	top: .5em;
}

#CovidText {margin: .5em auto;}

#readersRidesMsgDiv {
	background-color: #f5fbdf;
	border-radius: .5em;
	box-shadow: 1px 2px 5px 0px #000;
	color: #000;
	margin: 2em auto;
	max-width: 750px;
	outline: .25em ridge green;
	outline-offset: -1.5em;
	padding: 2.5em;
	position: relative;
	text-align: center;
}

#readersRidesMsgHeadline {
	background-color: darkblue;
	box-shadow: 1px 2px 5px 0px #000;
	color: #fff;
	font-size: 115%;
	font-style: italic;
	left: 3em;
	max-width: 12em;
	right: 0;
	padding: .25em;
	position: absolute;
	top: .5em;
}

#readersRidesMsgSubHeading, #readersRidesMsg, #readersRidesCallMe {margin: .5em auto;}

.multiStep {display: none;}

#demoVideo {min-width: 85%;}